/*Affordability styles goes here */

/*#savings-part, #hcpsavings-part,*/
/*#assistance-part,*/
/*#independent-foundation-part{ */
/*    display:none;*/
/*}*/
#affordability-page #program-content-2 a.pap-enroll-downlod.form-btn {
    font-size: 16px;
    display: inline-flex;
    padding: 5px 10px;
    align-items: center;
}
#affordability-page .affordability-accordion ol li {
   margin-bottom:10px 
}
 
#program-content-3 .programthree-paragraph {
    font-size: 16px;
    font-family: 'Lato';
    font-weight: 300;
    color: #505050;
    margin-bottom: 10px;
}
    #affordability-page .enroll-accord-content.affordabilty-accord-cont ol, 
    #affordability-page #submit_datroway ol,
    #affordability-page #submit-DT-claim ol{
        margin-top: -4px;
        font-size: 16px;
        font-family: 'Lato';
        font-weight: 300;
        color: #505050;
        margin-bottom: 10px;
    }
#affordability-page #program-content-2 p.pap-enroll-desc.form-desc {
    font-size: 16px;
    font-family: 'Lato';
    font-weight: 300;
    color: #505050;
    padding-bottom: 10px;
}
 #affordability-page #program-content-2 p.eligibility-p.mt-1 {
    font-family: 'proxima-nova';
    font-weight: 700;
    margin: 10px 0 15px 0;
    font-size: 16px;
    color: #505050;
}
 #affordability-page #program-content-2 .timing {
    font-size: 12px;
}
.inactive-program {
    background-color: #b5b6b8 !important;
}
div#savings-part-accordian .cmp-accordion__item:last-child {
    border-bottom: 1px solid #969696;
}
#program-content-3 .contact-url a:hover {
    color: #23527c;
}
a.pap-enroll-downlod.form-btn img {
    margin-left: 15px;
    margin-top: 2px;
}
#affordability-page .form-btn:hover,
a.pap-enroll-downlod.form-btn:hover{
    background-color: #1E22AA ;
    color: #fff ;
    border: 1px solid #1E22AA ;
    text-decoration: none;
}
.subpage-body-content {
    width: 100%;
    max-width: 1150px;
    margin: 0 auto;
    padding: 25px 0;
}
.affordability-sections {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom:40px;
}
.independent-foundations, 
.patient-assistance-program, 
.patient-savings-program {
    background-color: #fff;
    padding: 20px 40px;
    max-height: 209px;
}
.inactive-program .inactive-img-2 {
    display: inline-block;
}
#affordability-page .inactive-program img.inactive-img-2 {
    display: inline-block;
}
.independent-foundations-logo img, 
.patient-assistance-logo img, 
.patient-savings-logo img {
    width: 70px;
    display: block;
    margin: 0 auto;
}
.affordability-sections .inactive-img-1, 
.affordability-sections .inactive-img-2 {
    display: none;
}
.independent-foundations-head, 
.patient-assistance-head, 
.patient-savings-head {
    font-size: 23px;
    font-family: 'proxima-nova';
    font-weight: 700;
    color: #1E22AA;
    margin: 20px 0 30px 0;
}
.independent-foundations-btn, 
.patient-assistance-btn, 
.patient-savings-btn {
    display: block;
    margin: 0 auto;
    background-color: #fff;
        padding: 4px 17px;
    border: 1px solid #1E22AA;
    font-family: 'proxima-nova';
    font-weight: 700;
    color: #1E22AA;
    display: flex;
    align-items: center;
        font-size: 14px;
            justify-content: space-between;
    max-width: 160px;
}
.independent-foundations-btn img, 
.patient-assistance-btn img, 
.patient-savings-btn img {
    margin-left: 15px;
}
.affordability-sections .inactive-img-1, 
.affordability-sections .inactive-img-2 {
    display: none;
}
.programs img:nth-child(3) {
    display: none;
}

.inactive-program .independent-foundations-btn, 
.inactive-program .patient-assistance-btn, 
.inactive-program .patient-savings-btn {
    border: 1px solid #fff;
    color: #fff;
    background-color: #b5b6b8;
}
.inactive-program .inactive-img-1 {
    display: block;
}
.inactive-program .independent-foundations-head, 
.inactive-program .patient-assistance-head, 
.inactive-program .patient-savings-head {
    color: #ffffff !important ;
}
.inactive-program .independent-foundations-btn, 
.inactive-program .patient-assistance-btn, 
.inactive-program .patient-savings-btn {
    border: 1px solid #fff;
    color: #fff;
    background-color: #b5b6b8;
}
.patient-assistance-logo .inactive-img-1 {
    width: 50px;
}
.inactive-program img {
    display: none;
}
#affordability-part {
    padding-bottom: 5px;
}
.program-content {
    width: 100%;
    max-width: 1150px;
    margin: 20px auto;
    background-color: #fff;
    padding: 20px 20px 40px 40px !important;
    margin-bottom: 20px;
    /*display: none;*/
}
.if-visible-content .content-heading, 
.pap-visible-content .content-heading, 
.patient-savings-visible-content .content-heading,
#patients-assistance-program .content-heading,
#patients-savings-program .content-heading{
    font-size: 23px;
    font-family: 'proxima-nova';
    font-weight: 700;
    color: #1E22AA;
}
.if-visible-content p, 
.pap-visible-content li, 
.pap-visible-content p, 
.patient-savings-visible-content p {
    font-size: 16px;
    font-family: 'Lato';
    font-weight: 300;
    color: #505050;
}
.pay-as-little {
    display: flex;
    flex-direction: row;
    padding: 15px 10px;
}
.pay-as-little .pay-as-little-logo.desk, 
.pay-as-little .pay-as-little-logo.mob-visible {
    position: relative;
}

.pay-as-little .pay-as-little-logo p.image-bracket {
    width: 110px;
    height: 100px;
    top: 50px;
    left: -9px;
}
.pay-as-little-logo img {
    margin-top: 8px;
}
.pay-as-little .pay-as-little-logo p.image-bracket {
    position: absolute;
}
.patient-savings-visible-content .enhertu-link-p {
    font-family: 'proxima-nova';
    font-weight: 700;
}
.external-link, .external-link:hover {
    color: #ee7623 !important;
    text-decoration: underline !important;
}
.footnote {
    font-size: 14px !important;
    text-indent: -5px;
    margin-left: 0;
    font-family: 'Lato';
    font-weight: 300;
    color: #505050;
}

#savings-part, #hcpsavings-part  {
    background: #ffffff;
    width: 100%;
    max-width: 1150px;
    margin: 20px auto;
    padding: 20px 20px 40px 40px;
    margin-bottom: 20px;
}

#affordability-page #program-content-3 .content-heading{
    font-size: 23px;
    font-family: 'proxima-nova';
    font-weight: 700;
    color: #1E22AA;
    padding-bottom:10px;
}

#affordability-page #program-content-3 .line-one,#affordability-page #program-content-3 .line-two{
    font-weight:300;
    padding-bottom:10px;
        font-size: 16px;
    font-family: 'Lato';
    font-weight: 300;
    color: #505050;
}


#affordability-page #patients-independent-program #program-content-3 .contact-url a {
    color: #337ab7;
    font-family: 'Lato';
    font-weight: 700;
    text-decoration: underline;
    font-size: 16px;
}
#affordability-page #patients-independent-program #program-content-3 p.contact-heading{
    margin-bottom:0;
}
#affordability-page #patients-independent-program #program-content-3 p.bold-font.blue-bold-txt {
    color: #1E22AA;
    font-weight: 700;
}


#patients-savings-program p{
    margin: 0 0 10px;
}
#patients-assistance-program p {
    margin: 0 0 10px;
}
.pap-enroll-form.forms {
    display: flex;
    padding: 20px 0px;
    margin-bottom: 20px;
}
.pay-as-little-content {
    margin-left: 30px;
}
.pay-as-little-logo img {
    margin-top: 8px;
        max-width: fit-content;
}
#savings-part-accordian h3.cmp-accordion__header span {
    font-size: 23px;
    font-family: 'proxima-nova';
    font-weight: 700;
    /* color: #505050; */
    color: #1E22AA;
    /*border-top: 1px solid #969696;*/
    padding: 5px 0 5px 0;
    cursor: pointer;
}
#affordability-page #savings-part-accordian h3.cmp-accordion__header span{
    padding: 10px 0 10px 0;
}
#affordability-page #savings-part .cmp-accordion__button--expanded span.cmp-accordion__icon:before{
    bottom: -5px !important;
}
#affordability-page .cmp-accordion__button span.cmp-accordion__icon:before {
    content: '';
    position: relative;
    color: gray;
    background-image: url(/content/dam/intelligentcontent/brands/datroway4u/us/en/images/plus-sign.png);
    height: 36px;
    width: 46px;
    background-size: 100%;
    display: inline-block;
    float: right;
    right: 15px;
    bottom: 0px;
    background-repeat: no-repeat;
}

#affordability-page .cmp-accordion__button.cmp-accordion__button--expanded span.cmp-accordion__icon:before{
     background-image: url(/content/dam/intelligentcontent/brands/datroway4u/us/en/images/minus-sign-light.png);
     width: 40px;
     top: 10px;
}

#affordability-page  #savings-part .cmp-accordion__button--expanded span.cmp-accordion__icon:before {
    content: '';
    position: relative;
    color: gray;
    background-image: url(/content/dam/intelligentcontent/brands/datroway4u/us/en/images/minus-sign-light.png);
    height: 36px;
    width: 36px;
    background-size: 100%;
    display: inline-block;
    float: right;
    right: 20px;
    bottom: 5px;
    background-repeat: no-repeat;
}
.enroll-accord-content ol li,
.buybill-accord-content ol li {
    list-style: decimal;
    list-style-position: inside;
    padding-bottom: 0;
    text-indent: -17px;
    margin-left: 20px;
    margin-top: 15px;
}
.enroll-accord-content ol li::marker,
.buybill-accord-content ol li::marker {
    font-weight: 700;
}

a.tel-link, a.tel-no {
    color: #505050;
}
.tel-no {
    color: #505050;
    font-family: 'Lato';
    font-weight: 700;
}
a[href^="tel:"] {
    pointer-events: auto !important;
}
.normal-p {
    font-size: 16px;
    font-family: 'Lato';
    font-weight: 300;
    color: #505050;
}
/*.affordability-accordion ol li {
    counter-increment: my-awesome-counter;
    font-size: 16px;
    font-family: 'Lato';
    font-weight: 300;
    color: #505050;
    text-indent: -18px;
    margin-bottom: 10px;
}*/
#savings-part ol{
    margin-top:0;
    margin-left: 30px;
    
}
.link:hover {
    color: #505050;
}
a:focus, a:hover {
   /* color: #23527c;
    text-decoration: underline;*/
}

.link {
    font-size: 16px;
    font-family: 'Lato';
    font-weight: 300;
    color: #505050;
    text-decoration: underline;
}
#savings-part ol li {
    counter-increment: my-awesome-counter;
    font-size: 16px;
    font-family: 'Lato';
    font-weight: 300;
    /* color: #505050; */
    color: #505050;
    text-indent: -18px;
    margin-bottom: 10px;
}
.enroll-form .enroll-form-logo img,
.code-reimburse .code-reim-logo img,
.coding-resource-form .coding-resource-form-logo img,
.enroll-form.forms .enroll-form-logo img,
.medical-necessity .medical-necessity-logo img,
.medical-necessity-letter .medical-necessity-logo img,
.pa-considerations .pa-considerations-logo img,
.pa-considerations-form .pa-considerations-form-logo img,
.pap-enroll-form .pap-enroll-form-logo img,
.product-request-form .product-request-form-logo img,
.sample-appeal-form .sample-appeal-form-logo img {
    max-width: 115px;
}
.enroll-form-content, .form-content,
.medical-necessity-content,
.pa-considerations-content {
    margin-left: 30px;
}
.pap-visible-content .eligibility-heading, .pap-visible-content .form-heading {
    font-size: 23px;
    font-family: 'proxima-nova';
    font-weight: 700;
    color: #1E22AA;
}
#patients-savings-program p.pap-enroll-head.form-heading,
#patients-savings-program p.eligibility-heading{
    font-size: 23px;
    font-family: 'proxima-nova';
    font-weight: 700;
    /* color: #505050; */
    color: #1E22AA;
    margin-bottom: 20px;
}

#patients-savings-program p.eligibility-p {
    font-weight: 700 !important;
    font-family: 'proxima-nova';
    margin: 10px 0 15px 0;
}
.eligibility-content {
    display: flex;
}
.eligibility-logo.mt-5 {
    width: 10%;
}
.eligibility-section-content {
    margin-left: 30px;
}
#assistance-part ul {
    list-style: disc;
    list-style-position: inside;
}
#assistance-part ul li {
    font-size: 16px;
    font-family: 'Lato';
    color: #505050;
    font-weight: 300;
    margin-bottom: 10px;
}
hr {
    border-top: 1px solid #666;
    margin: 20px 0px;
}
.contact-details>div {
    width: 33%;
    margin: 15px 0;
}
.contact-details {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.affordability .program-content .blue-bold-txt {
    color: #1E22AA !important;
    font-weight: 700 !important;
}
#program-content-3 .contact-url a {
    font-family: 'Lato';
    font-weight: 700;
    text-decoration: underline;
    color: #337ab7;
}
#program-content-3 a {
    font-family: 'Lato';
    font-weight: 700;
}
#patients-savings-program p.contact-heading.bold-font.blue-bold-txt,
#patients-independent-program p.contact-heading.bold-font.blue-bold-txt{
    color: #1E22AA !important;
    font-weight: 700 !important;
    margin-bottom: 5px ;
}
#patients-savings-program p.contact-url {
    margin-bottom: 5px;
}
#patients-savings-program p.bold-font.blue-bold-txt{
    color: #1E22AA !important;
    font-weight: 700 !important;
}
.mob-visible {
    display: block;
}   
#affordability-page h3.cmp-accordion__header>button {
    border-top: 1px solid #969696;
    padding-left:0;
    padding-right:0;
}
#affordability-page .expanded-isi .dark-purple, 
#affordability-page .isi .dark-purple, 
#affordability-page .sticky-isi .dark-purple{
    font-family: 'Lato';
    font-weight: 700;
    color: #1E22AA;
}

@media (min-width: 1200px){
    .pgm .programs:hover, .programs:hover {
        background-color: #1E22AA;
        border: 1px solid #fff;
        color: #fff;
    }
    .pgm .programs:hover img:nth-child(2), 
    .programs:hover img:nth-child(2) {
        display: inline-block;
    }
    .pgm .programs:hover img, 
    .programs:hover img {
        display: none;
    }
    
    
    
}


@media (min-width: 992px){
    
    .fullheader .fullnavigation, .header-iparsys .section:nth-child(4), .mob-span, .mob-visible, .navbar-header {
        display: none;
    }
    .pay-as-little .pay-as-little-logo p.image-bracket {
        width: 110px;
        height: 100px;
        top: 50px;
        left: -9px;
    }
    #affordability-page #program-content-2 p.pap-enroll-desc.form-desc{
        padding-bottom:0;
    }
    .pay-as-little-logo.desk {
        width: 12%;
    }
    .pay-as-little-content {
        width: 100%;
    }
    .pay-as-little p {
        font-size: 16px;
        font-family: 'Lato';
        font-weight: 300;
        color: #505050;
    }
    
    .if-visible-content p, 
    .pap-visible-content li, 
    .pap-visible-content p, 
    .patient-savings-visible-content p,
    #patients-savings-program p{
        font-size: 16px;
        font-family: 'Lato';
        font-weight: 300;
        color: #505050;
    }
    .external-link, .external-link:hover {
        color: #ee7623;
        text-decoration: underline;
    }
    #affordability-page div#how_to_enrol.cmp-text {
    padding-top: 0;
   }


  #affordability-page .enroll-accord-content.affordabilty-accord-cont ol,
 #affordability-page  #submit_datroway ol{
    margin-top: -4px;
    }
  #affordability-page  #hcpsavings-part .cmp-accordion__panel{
        padding-top: 0;
        padding-left: 0;
    }
    
    #affordability-page .pay-as-little-content {
    margin-left: 0;
}
    
    p.bold-font,
    p.enhertu-link-p{
        font-size: 16px;
        font-family: 'Lato' !important;
        font-weight: 700 !important;
        /* color: #505050; */
    }
    p.footnote.pink-vars {
        padding-top: 10px;
    }
    .elig-accord.affordabilty-accord,
    #submit_datroway .buybill-accord.affordabilty-accord,
    .buybill-accord.affordabilty-accord{
        display: flex;
    }
    .elig-accord-logo.mt-5{
        width: 20%;
    }
    .buybill-accord-logo.mt-5 {
        width: 10%;
    }
    .elig-accord-content.affordabilty-accord-cont {
        margin-left: 25px;
    }
    p.normal-p {
        font-size: 16px;
        font-family: 'Lato';
        font-weight: 300;
        color: #505050;
        margin: 0 0 10px;
    }
    .bold-font{
        font-size: 16px;
        font-family: 'Lato' !important;
        font-weight: 700;
        color: #505050;
        margin: 0 0 10px;
    }
    .enroll-accord.affordabilty-accord {
        display: flex;
    }
    .enroll-accord-content.affordabilty-accord-cont,
    .buybill-accord-content.affordabilty-accord-cont{
        margin-left: 20px;
    }
    #patients-savings-program p.pap-enroll-head.form-heading {
        font-size: 23px;
        font-family: 'proxima-nova';
        font-weight: 700;
        color: #1E22AA;
    }  
    #affordability-page  .section-grids {
        padding: 15px 0 5px 0;
       }
       #affordability-page .affordability-sections {
    margin-bottom: 0;
    }
   #affordability-page div#subpage-body-content{
    padding-bottom: 0;
 }
    /*.affordability-accordion ol li:before,
    .buybill-accord-content ol li:before{
        content: counter(my-awesome-counter) ". ";
        color: #505050;
        font-family: 'Lato';
        font-weight: 700;
    }*/
    
}

@media (min-width: 992px) and (max-width: 1199px) {
    #access .download-btns a.enroll-downlod.form-btn {
    margin-right: 20px;
}
    #affordability-patient-page .affordability-sections {
    margin: 0 50px;
    }
    #affordability-patient-page .independent-foundations, .patient-assistance-program, .patient-savings-program {
    padding: 25px 30px;
    }
    #affordability-patient-page .independent-foundations-head, .patient-assistance-head, .patient-savings-head {
    font-size: 18px;
    }
     #affordability-page  .affordability-sections { 
    justify-content: center; 
    gap: 50px;
}
}

@media (max-width: 1064px){
   #affordability-page .independent-foundations, .patient-assistance-program, .patient-savings-program {
        padding: 20px 25px;
    }
        #access .download-btns a.enroll-downlod.form-btn {
    margin-right: 0px;
}
}
@media (max-width: 991px){
    .affordability-sections {
        flex-direction: column;
    }
  #affordability-patient-page #affordability-part .affordability-sections {
    margin-bottom: 5px;
    }
   #affordability-patient-page .main-isi.isi-head h2 {
        margin: 0 auto;
    }
 #affordability-patient-page .contact.contact-us {
        margin-top: 20px;
        padding-bottom: 25px;
    }
    #affordability-patient-page #affordability {
        padding: 0;
       }
    #affordability-patient-page #subpage-body-content .cmp-text {
        padding: 0;
       }
       
    #affordability-patient-page #program-content-3 .contact-url a:hover {
        color: #23527c;
        text-decoration: underline;
    }
    #affordability-page .cmp-accordion__button span.cmp-accordion__icon:before,
    #affordability-page #savings-part .cmp-accordion__button--expanded span.cmp-accordion__icon:before{
        right: 0px;
    }
    #affordability-page .cmp-accordion__panel.cmp-accordion__panel--expanded{
    padding:0;
}
    #affordability-page div#program-content-3 a[href^="tel:"] ,#program-content-3  a[href^="tel:"], a[href^="tel:"]{
        text-decoration: none !important;
    }
    #affordability-patient-page p.contact-url:hover, #affordability-patient-page p.contact-url:active{
        color: #23527c !important;
        text-decoration: underline !important;
    }
    #program-content-3 .contact-details>div {
        margin: 3px 0;
    }
    .independent-foundations, .patient-assistance-program, .patient-savings-program {
        display: flex;
        flex-direction: row;
        padding: 25px 20px;
        min-height: 112px;
        margin-bottom: 20px;
        align-items: center;
    }
    .mob-visible {
        display: block;
    }
    .enroll-form-content, 
    .form-content, 
    .medical-necessity-content, 
    .pa-considerations-content {
        margin-left: 0px;
    }
    .pap-enroll-form-logo.desk {
        display: none;
    }
    #patients-savings-program span.pink-var-link {
        font-family: 'proxima-nova';
        font-weight: 700;
        color: #1E22AA;
        text-decoration: none;
        padding-left: 0;
    }
    .independent-foundations-content, 
    .patient-assistance-content, 
    .patient-savings-content {
        margin: 0 0 0 15px;
    }
    .independent-foundations-btn, 
    .patient-assistance-btn, 
    .patient-savings-btn {
        display: inline-block;
        margin-left: 0px;
        margin-top: 10px;
        display: flex;
    }
    .independent-foundations-logo img, 
    .patient-assistance-logo img, 
    .patient-savings-logo img{
        min-width: 70px;
    }
    .pap-enroll-form.forms {
        flex-direction: column;
    }
    .eligibility-content {
        flex-direction: column;
    }
    #savings-part{
        padding: 20px 20px;
    }
    .eligibility-section-content,
    .pay-as-little-content{
        margin-left: 0;
    }
    .eligibility-logo img {
        min-width: 46px;
        margin-bottom: 10px;
    }
    .pay-as-little {
        flex-direction: column;
    }
    .pay-as-little-logo.desk{
        display: none;
    }
    .contact-details {
        flex-direction: column;
    }
    .code-reim-heading, .if-visible-content .content-heading, .pap-visible-content .content-heading, .patient-savings-visible-content .content-heading {
        font-size: 21px;
        line-height: 26px;
    }
    #affordability-page p {
        font-size: 16px;
        font-family: 'Lato';
        font-weight: 300;
        color: #505050;
    }
    #patients-savings-program .enhertu-link-p {
        font-family: 'proxima-nova';
        font-weight: 700;
    }
    .bold-font, #patients-savings-program .bold-font {
        font-size: 16px;
        font-family: 'Lato'!important;
        font-weight: 700;
        /* color: #505050; */
        color: #505050;
    }
    #affordability-page .bold-font {
        font-size: 16px;
        font-family: 'Lato'!important;
        font-weight: 700;
        /* color: #505050; */
        color: #505050;
    }
    #patients-savings-program .external-link, .external-link:hover {
        color: #ee7623;
        text-decoration: underline;
    }
    .elig-accord-content.affordabilty-accord-cont {
        margin-top: 15px;
        margin-left: 0px;
    }
    p {
        margin: 0 0 10px;
    }
    #savings-part ol {
        margin-top: 10px;
        margin-left: 20px;
    }
    
    .cmp-accordion__button span.cmp-accordion__icon:before{
        width: 25px;
        height: 25px;
    }
    #affordability-page a[href^="tel:"] {
        text-decoration: underline !important;
    }
    .buybill-accord.affordabilty-accord {
        display: flex;
        flex-direction: column;
    }
    .buybill-accord-logo.mt-5 img.eye {
        max-width: 48px;
    }
    .cmp-accordion__item:last-child {
        /* padding-bottom: 10px; */
        border-bottom: 1px solid #969696;
    }
    .program-content {
        padding: 20px;
    }
    .enroll-form-content p, 
    .form-content p, 
    .medical-necessity-content p, 
    .pa-considerations-content p {
        text-align: center;
    }
    
        #savings-part, #hcpsavings-part  {
    padding: 20px 20px 40px 20px;
}
    #patients-savings-program p.pap-enroll-head.form-heading{
        text-align: center;
    }
    #assistance-part ul {
        list-style-type: disc;
        list-style-position: outside;
        padding-left: 17px;
    }
    .if-visible-content .content-heading,
    .pap-visible-content .content-heading,
    .patient-savings-visible-content .content-heading,
    #patients-savings-program .content-heading{
        font-size: 21px;
        line-height: 26px;
    }
    .contact-details>div {
        width: 100%;
    }
    #patients-savings-program p.contact-heading.bold-font.blue-bold-txt{
        margin-bottom: 0px;
    }
    
    

}
